@charset "utf-8";  /* CSS Document */
* {margin: 0; padding: 0; border: 0; }
#body {
	background-image: url(../images/blueNubila_G.jpg);
	background-position: center bottom;
	background-attachment: fixed;
	overflow: hidden;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
}
#contenedor {
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	width: 100%;
}
#tex_cabecera {
	color: #D63A32;
	text-align: center;
	font-weight: bold;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
}
#borde {
	border: 1px solid #069;
	margin-right: auto;
	margin-left: auto;
	height: 250px;
	width: 350px;
	padding-left: 40px;
	padding-right: 40px;
	background: url(../images/cuadro_login.png) no-repeat;
	padding-top: 20px;
	margin-top: 100px;
}
#body #contenedor #borde form table tr td #submit {
	text-align: center;
	border-width: 1px;
	border-style: solid;
	height: 22px;
}
#body #contenedor #borde form table tr td {
	color: #600;
	font-size: 1.2em;
}
.campo{
	height:22px;
	background: #DDD;
}
.boton{
	font-family: Verdana, Helvetica;
	font-weight: bold;
	color: white;
	background: #638cb5;
	border: 0.5px solid #3864AF;
	width: 85px;
	height: 22px;
	font-size: 0.7em;
	cursor: auto;
	text-decoration: none;
}
.boton:hover{
	font-family:Verdana, Helvetica;
	font-weight:bold;
	color:#900;
	background:#C4D2E1;
	border:0.5px solid #3864AF;
	width:85px;
	height:22px;
	text-decoration: none;
}
.sombra {
	text-shadow: 4px 4px 2px rgba(150, 150, 150, 1);
	color: #232323;
}
.footer {
	color: #FBFBFB;
	font-weight: bold;
	font-size: 0.8em;
	width: 100%;
	height: 50px;
	bottom: 0;
	position: fixed;
	background-position: center bottom;
	background-color: #001459;
	text-decoration: none;
	font-style: italic;
	border-top-width: 5px;
	padding: 5px;
}
#body #contenedor footer .footer p a {
	color: #FBFBFB;
	text-decoration: none;
	font-style: italic;
}
#body #contenedor footer .footer p a:hover {
	color: #C2102B;
	text-decoration: none;
	font-style: italic;
}
